.header-top {
	background:url(../img/header_bg.png) repeat-x;
}
.logo {
	margin:0 0 0 0px;
	padding-bottom:19px;
	padding-top:0px;
}
.container-inner-div {
	margin:0 10% 0 10%;
	width:80%;
}
 @font-face {
 font-family: 'helvlightregular';
 src: url('helvlight_regular.eot');
 src: url('helvlight_regular.eot?#iefix') format('embedded-opentype'), url('helvlight_regular.woff') format('woff'), url('helvlight_regular.ttf') format('truetype'), url('helvlight_regular.svg#helvlightregular') format('svg');
 font-weight: normal;
 font-style: normal;
}


@font-face {
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
    
    	src: url('http://fontsforweb.com/public/fonts/7700/UFONTSCOMHELVETICALTCONDENSEDBOLD.eot');
	src: local('UFONTSCOMHELVETICALTCONDENSEDBOLD'), url('http://fontsforweb.com/public/fonts/7700/UFONTSCOMHELVETICALTCONDENSEDBOLD.ttf') format('truetype');
    }
	
	@font-face {
    font-family: 'titilliumtext25l999_wt';
    src: url('titilliumtext25l.eot');
    src: url('titilliumtext25l.eot?#iefix') format('embedded-opentype'),
         url('titilliumtext25l.woff') format('woff'),
         url('titilliumtext25l.ttf') format('truetype'),
         url('titilliumtext25l.svg#titilliumtext25l999_wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

.captions01{
	font-family: 'titilliumtext25l999_wt';
	font-size:86px;
	color:#fff;
	
	}

.captions01 span{
	font-family: 'titilliumtext25l999_wt';
	font-size:86px;
	color:#20201f;
	}
	.captions02{
	font-family: 'titilliumtext25l999_wt';
	font-size:76px;
	}
.fit {
	margin:0px;
	padding:0px;
}
.topaddress {
	color:#fff;
	text-align:center;
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
	font-weight:bold;
	font-size:18px;
	margin:22px 0 0 0;
	line-height:30px;
}
.contant_bg {
	background:none;
}
.welcome {
	background:url(../img/welcome-bg.png) repeat;
	padding:12px;
	border-bottom:3px solid #000;
	margin:10px 0;
}
.welcome h4 {
	color:#fff;
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
	font-size:30px;
	font-weight:bold;
	line-height:35px;
	margin:20px 0;
}
.welcome h5 {
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
	font-size:20px;
	font-weight:bold;
	line-height:25px;
	margin:20px 0;
}
.p {
	color:#c27819;
	font-size:14px;
	line-height:30px;
	font-family:Verdana;
	width:70%;
	text-align:justify;
	margin:10px auto;
}
.p_new {
	color:#c27819;
	font-size:16px;
	line-height:30px;
	font-family:Verdana;
	width:70%;
	text-align:center;
	margin:10px auto;
}
p.copy {
	color:#c27819;
	font-size:12px;
	line-height:22px;
	font-family:Verdana;
	width:80%;
	text-align:justify;
	margin:10px auto;
}
ul.list
{
    margin:10px auto;
    width:80%;
	text-align:justify;
}
ul.list li
{
	color:#c27819;
	font-size:14px;
	line-height:30px;
	font-family:Verdana;
	width:70%;
	text-align:justify;
	margin:0px auto;   
}
.left-menu {
	margin:45px 0 20px 0;
	padding:0px;
}
.left-menu h4 {
	color:#fff;
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
	font-size:32px;
	font-weight:bold;
}
.left-menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.left-menu ul li {
	border-bottom:1px dotted #351309;
	background:url(../img/menu-arrow.png) 4px 15px no-repeat;
	padding:8px 0 4px 15px;
}
.left-menu ul li a {
	color:#c27819;
}
.left-menu ul li a:hover {
	color:#fff;
	padding:0 0 0 0;
	text-decoration:none;
}
.footer {
	background:#292929;
	margin:0px;
	padding:10px 0 0 0;
}
.footer-nav {
	margin:0px;
	padding:0px;
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
}
.footer-nav ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.footer-nav li {
	float:left;
	font-size:12px;
	padding:0 10px 0 0;
}
.footer-nav li a {
	color:#fff;
}
.footer-nav li span {
	color:#fff;
	margin:0 20px;
}
.copyright{
	color:#fff;
	font-size:12px;
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
	padding:20px 0 30px 0;
	
	}
.copyright a{
	color:#fff;
	font-size:12px;
	font-family: 'UFONTSCOMHELVETICALTCONDENSEDBOLD';
	
	}

.outer-div{
	width:100%;
	background:url(../img/bg-contant.png) repeat;
	}
	
	
	.footer-main{
		width:100%;
		background:#292929;
		
		}
		blockquote {
	color:#c27819;
	font-size:12px;
	line-height:30px;
	font-family:Verdana;
	width:70%;
	text-align:justify;
	margin:20px auto;
}